import { jsx } from "react/jsx-runtime";
import { TokenPI as TokenPI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "PI", "data-name": "TokenPI", ...props, children: /* @__PURE__ */ jsx(TokenPI$1, { variant }) });
  }
);
TokenPI.displayName = "TokenPI";
Object.assign(TokenPI, { isGdsIcon: true });
export {
  TokenPI
};
